Subject: Re: bug#21248: Broken link of the the International Register of Coded Character Sets

From: Paul Eggert <[email-masked]>
Date: Fri, 14 Aug 2015 18:56:49 -0700

Xue Fuqiao wrote:
> your
> new URI links to the ISO International Register of Coded Character Sets
> _To Be Used With Escape Sequences_.  Are you sure the new link is correct?

Although I'm no expert either, I'm not aware of any distinction between the 
ISO-IR and the INTERNATIONAL REGISTER OF CODED CHARACTER SETS TO BE USED WITH 
ESCAPE SEQUENCES.  That is, I think they're the same thing. 
https://www.itscj.ipsj.or.jp/itscj_english/ says "ISO-IR" and links to the PDF 
document titled INTERNATIONAL REGISTER OF CODED CHARACTER SETS TO BE USED WITH 
ESCAPE SEQUENCES.